/** Shopify CDN: Minification failed

Line 10:0 Unexpected "<"
Line 784:0 Unexpected "<"

**/
/* ===============================
   HORIZONAL MEDIA CUSTOM STYLES
   =============================== */
<style>

body{
  background:lime !important;
}

/* =====================
   LARGE DESKTOP
   ===================== */
@media (min-width:1600px){

  .hm-hero-wrap{
      max-width:1600px;
      gap:100px;
    
  }

  .hm-hero-content h1{
      font-size:clamp(60px,4vw,82px);
  
  }

  .hm-book img{
      height:460px;
  }

}

/* Base CSS = Desktop (1025px+) */

.hm-hero-v4{
  padding:100px 0;
  background: #fff;
  overflow:hidden;
}

.hm-hero-wrap{
    max-width:1400px;
    margin:auto;
    margin-top:70px;
    margin-bottom:0px;
    padding:0 30px;

    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
}

.hm-hero-left{
    flex:1;
    max-width:620px;
}

.hm-hero-right{
    display:flex;
    flex-direction:column;
    align-items:center;
    /*justify-content:center;*/
    
}

.hm-badge{
  display:inline-block;
  padding:10px 18px;
  border-radius:999px;
  background:#f5efe1;
  color:#b48c3c;
  font-size:12px;
  font-weight:700;
  letter-spacing:1.5px;
  margin-top:20px;
  margin-bottom:24px;
}

.hm-hero-content h1{
  font-size:clamp(42px,5vw,70px);
  line-height:1.05;
  color:#10284d;
  font-weight:800;
  margin:0 0 24px;

  
}

.hm-hero-content p{
  font-size:18px;
  line-height:1.8;
  color:#667487;
  max-width:600px;
  margin-bottom:32px;
}

.hm-hero-buttons{
  display:flex;
  align-items:center;
  gap:8px;
  margin-bottom:20px;
  flex-wrap:wrap;
}

.hm-btn-primary{
  background:#10284d;
  color:#fff;
  text-decoration:none;
  padding:15px 26px;
  border-radius:10px;
  font-weight:700;
}

.hm-btn-link{
  color:#10284d;
  text-decoration:none;
  font-weight:700;
}

.hm-book-scene{
    position:relative;

    width:100%;
    max-width:800px;

    padding:40px 30px 40px;

    background-image:url('/cdn/shop/files/Bookshelf_background.png?v=1781517729');
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    overflow:hidden;
    border-radius:3px;
}

.hm-book-scene::before{
    content:"";

    position:absolute;
    inset:0;

    /*background:rgba(255,255,255,0.20); */
     background:
    linear-gradient(
        to right,
        #f8f8f8 0%,
        rgba(248,248,248,.95) 15%,
        rgba(248,248,248,.75) 30%,
        rgba(248,248,248,.35) 50%,
        rgba(248,248,248,0) 70%
    );

    z-index:1;
}

.hm-book-scene::after{
    content:"";

    position:absolute;
    left:50%;
    bottom:45px;

    transform:translateX(-50%);

    width:70%;
    height:30px;

    background:rgba(0,0,0,.12);

    filter:blur(18px);

    border-radius:50%; 
}


.hm-book-shelf{
    display:flex;
    align-items:flex-end;
    justify-content:center;
    gap:0;
    position:relative;
    margin-bottom:20px;
    z-index:2;

}

.hm-book{
    transition:all .35s ease;
}

.hm-book img{
    display:block;
    width:100%;
    height:auto;
    border-radius:12px;
    box-shadow:0 15px 35px rgba(0,0,0,.15);
}

/* Left */

.hm-book-left{
    width:190px;
   transform:translateY(15px);
    }

/* Hero */

.hm-book-featured{
    width:260px;
    z-index:5;
}

/* Right */

.hm-book-right{
    width:190px;
    transform:translateY(15px); 

/* Far Right */
}
.hm-book-small{
    width:170px;
    transform:translateY(35px);
}

.hm-book{
    transition:transform .35s ease;
}

.hm-book:hover{
    transform:translateY(-10px);
}

.hm-item-holder{
    display:grid;
    grid-template-columns:repeat(3,1fr);

    max-width:1000px;
    width:100%;

    margin:30px auto 0;
    gap:10px;
    margin-left:40px;
}

.hm-trust-row{

    display:grid;
    grid-template-columns:repeat(3,1fr);

    max-width:900px;
    width:100%;

    margin:40px auto 0;
    gap:40px;
}

.hm-trust-item{

     display:flex;
    align-items:flex-start;
    gap:0px;

}

.hm-trust-text{
    display:flex;
    flex-direction:column;
    text-align:left;
}

.hm-trust-text strong{
    display:block;
    font-size:16px;
    font-weight:700;
    color:#10284d;
    margin-bottom:4px;
}

.hm-trust-text span{
    display:block;
    font-size:13px;
    color:#6f7b8f;
    line-height:1.4;
}

.hm-trust-icon svg{

  width:18px;
  height:18px;
  stroke:#10284d;
}


/* 3. Tablet */
@media screen and (max-width:1024px){

  .hm-hero-v4{
    padding:70px 0;
  }

  .hm-hero-wrap{
    flex-direction:column;
    align-items:center;
    text-align:center;
    gap:50px;

    max-width:900px;

    margin-top:20px;
  }

  .hm-hero-left{
    max-width:800px;
    width:100%;
    margin:0 auto;
  }

  .hm-hero-right{
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:center;
  }

  .hm-badge{
    display:inline-flex;
    justify-content:center;
    align-items:center;

    margin:40px auto 55px;
  }

  .hm-hero-content h1{
    /* font-size:56px;
    line-height:1.05;
    max-width:none;
    margin:0 0 24px; */

    font-size:52px;
    line-height:1.05;
    /*max-width:600px;*/
    margin:0 auto 24px;
    text-wrap:balance;
    width:auto ;


  }

  .hm-hero-content p{
    max-width:600px;
    margin:0 auto 50px;
  }

  .hm-hero-buttons{
    justify-content:center;
  }

  .hm-book-shelf{
    justify-content:center;
    gap:0;
  }

  .hm-book-left{
    width:130px;
  }

  .hm-book-featured{
    width:190px;
  }

  .hm-book-right{
    width:130px;
  }

  .hm-book-small{
    width:110px;
  }

  .hm-item-holder{
    display:grid;
    grid-template-columns:repeat(3,1fr);

    gap:1px;
    max-width:700px;
    margin:30px auto 0;
}

  .hm-trust-row{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:24px;

    max-width:100%;

    margin-top:65px;
  
  }

  .hm-trust-text strong{
    font-size:16px;
}

}

/* 4. Mobile */
@media screen and (max-width:767px){

  .hm-hero-v4{
    padding:35px 0 45px;
  }

  .hm-hero-wrap{
    display:flex;
    flex-direction:column;
    align-items:center;
    text-align:center;
    gap:25px;
    margin-top:0;
    padding:0 20px;
  }

  .hm-hero-left{
    width:100%;
    max-width:100%;
  }

  .hm-hero-right{
    width:100%;
    display:flex;
    flex-direction:column;
    align-items:center;
  }

  /* Badge */

 .hm-badge{
    display:inline-flex;
    justify-content:center;
    align-items:center;

    padding:10px 16px;

    font-size:10px;
    letter-spacing:0.8px;

    max-width:280px;
    width:auto;

    white-space:nowrap;

    margin:85px auto 25px;
}
  
    .hm-hero-content h1{
   
    font-size:clamp(42px,5vw,70px);
    font-weight:550;
}

.hm-hero-content h1::after{
    content:"";
    display:block;
    width:140px;
    height:1px;
    background:#e8dfcf;
    margin:25px auto 0;
}

  .hm-hero-content p{

    max-width:340px;
    margin:0 auto 35px;
    font-size:16px;
    line-height:1.7;
  }

  /* Buttons */

  .hm-hero-buttons{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:15px;
    margin-bottom:30px;
  }

  .hm-btn-primary{
    width:100%;
    max-width:320px;
    text-align:center;
  }

.hm-btn-link{
    display:block;
    margin-top:18px;
    margin-bottom:32px;

    font-size:15px;
    font-weight:600;
}
  /* Books */

@media screen and (max-width:767px){

    .hm-book-scene{
        padding:20px 15px 10px;
        border-radius:3px;
        background-image:url('/cdn/shop/files/Bookshelf_background.png?v=1781517729')
  
    }

}

  .hm-book-shelf{
    display:flex;
    justify-content:center;
    align-items:flex-end;
    gap:4px;
    margin-top:10px;
    margin-bottom:30px;
  }

  .hm-book-left{
    width:80px;
    transform:translateY(12px);
  }

  .hm-book-featured{
    width:130px;
  }

  .hm-book-right{
    width:80px;
    transform:translateY(12px);
  }

  .hm-book-small{
    display:none;
  }

  .hm-item-holder{
    display:flex;
    flex-direction:column;
    gap:7px;
    max-width:280px;
    margin:20px auto 0px;
}


.hm-trust-row{
    display:flex;
    flex-direction:column;
    gap:18px;
    max-width:320px;
    margin:25px auto 0;
}

.hm-trust-item{
    display:grid;
    align-items:start;
    grid-template-columns:36px 1fr;
    column-gap:12px;
    margin-right:200px 
}

.hm-trust-text{
    min-width:280;
    display:flex;
    text-align:left;
    align-items:flex-start;
    flex-direction:column;
}

.hm-trust-icon{
    width:32px;
    height:32px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:#fcfbf8;
    border:1.5px solid #f2ecdf;
    margin-top:4px;
    margin-right:20px;
  
}

.hm-trust-icon svg{
    width:18px;
    height:18px;

    display:block;

    stroke:#10284d;
}

.hm-trust-item:nth-child(1) svg{
    transform:translateY(1px);
}

.hm-trust-item:nth-child(2) svg{
    transform:translateY(0);
}

.hm-trust-item:nth-child(3) svg{
    transform:translateY(1px);
}


.hm-trust-text strong{
    display:block;
    width:250px;
    color:#10284d;

    font-size:15px;
    font-weight:700;

    line-height:1.2;
    padding-top:4px;
    margin-bottom:px;
}

.hm-trust-text span{
    display:block;
    margin-top:px;
    color:#6f7b8f;
    font-size:13px;
    line-height:1.45;
}

.hm-trust-item:hover{
    transform:translateX(3px);
    transition:all .25s ease;
}

.hm-item-holder{
 /*background: red !important; */
   margin-top:20px;
   width:290px;
   padding-left:10px;
}

  /*  @media screen and (min-width:640px) {
      .hm-hero-content h1 {
    font-size: clamp(42px, 5vw, 70px);
    line-height: 1.05;
     color: #10284d;
    font-weight: 800;
    margin: 0 0 24px;
    width: 385px;
}  */

/* Small Mobile */
@media screen and (max-width:480px){

  /* Hero spacing */

  .hm-hero-v4{
    padding:25px 0 40px;
  }

  .hm-hero-wrap{
    padding:0 16px;
    gap:20px;
  }

  /* Badge */

  .hm-badge{
    display:inline-flex;
    justify-content:center;
    align-items:center;

    max-width:280px;
    width:auto;

    padding:10px 12px;

    font-size:10px;
    letter-spacing:.5px;

    white-space:normal;
    text-align:center;
  }

  .hm-hero-content h1{
   position:relative;
    font-size:40px;
    line-height:1.05;
    max-width:320px;
    margin:0 auto 20px;
    text-wrap:balance;

  
  }

.hm-hero-content h1::after{
    content:"";
    display:block;
    width:120px;
    height:1px;
    background:#e7ddc9;
    margin:30px auto 0;
}

}
.hm-hero-content p{

    max-width:320px;
    margin:28 auto 35px;
    font-size:16px;
    line-height:1.7;     
  }

  /* Buttons */

  .hm-hero-buttons{
    gap:12px;
    margin-bottom:25px;
  }

  .hm-btn-primary{
    width:100%;
    max-width:300px;
    text-align:center;
    padding:14px 20px;
  }

  /* Bookshelf */

  .hm-book-shelf{
    gap:4px;
    margin-bottom:25px;
  }

  .hm-book-left{
    width:65px;
    transform:translateY(8px);
  }

  .hm-book-featured{
    width:115px;
  }

  .hm-book-right{
    width:65px;
    transform:translateY(8px);
  }

  .hm-book-small{
    width:50px;
    transform:translateY(18px);
  }

  /* Trust */

  .hm-trust-row{
    display:flex;
    flex-direction:column;
    align-items:;
    gap:10px;
    margin-top:25px;
  }

  .hm-trust-item{
    font-size:14px;
  }

  .hm-trust-icon svg{
    width:14px;
    height:14px;
  }

}

</style>